
//Left Sidebar Content
aside#slide-right.l-slidebar.l-slidebar-right-1.t-sidebar-1
	.ason-widget(data-ason-type="scrollbar", data-ason-max-height="100%")

		.l-side-box
			include ../../../widgets/widget_logo/logo_in_side


		//Main Menu
		.l-side-box

			include ../../nav/nav